<ion-header>
  <ion-toolbar class="header">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Detalhes Ong</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngIf="ong">
    <ion-card-header>
      <ion-card-title>Nome: {{ong.nome}}</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      <ion-item>
        <img src="{{ong.logo.changingThisBreaksApplicationSecurity}}">"
      </ion-item>
      <ion-item>
        <ion-label>Telefone: </ion-label>
        <ion-label>{{ong.telefone}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>E-mail: </ion-label>
        <ion-label>{{ong.email}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Responsável: </ion-label>
        <ion-label>{{ong.responsavel}} </ion-label>
      </ion-item>

      <ion-item>
        <ion-label>Fotos: </ion-label>
        <ion-slides pager="true">
          <ion-slide class="slide_image" *ngFor="let foto of ong.get_fotos">
            <img src="{{'http://localhost:8000/storage/'+ foto.caminho.changingThisBreaksApplicationSecurity}}">
          </ion-slide>
        </ion-slides>
      </ion-item>

      <h2 id="eventos">Eventos</h2>
      <ion-list>
        <ion-item *ngFor="let evento of ong.get_eventos" [routerLink]="['/detalhes-evento/'+evento.id]" routerdirection="forward">
          <ion-label>
            <h3> <b>{{evento.nome}}</b> - {{evento.descricao}}</h3>
            <h4>{{evento.data_hora_inicio}} até {{evento.data_hora_fim}}</h4>
          </ion-label>
        </ion-item>
      </ion-list>

    </ion-card-content>
  </ion-card>
</ion-content>